{% extends 'base.html.twig' %}
{% block body %}
    <h1>Edit Topic</h1>
    <h3>Slug:: {{ topic.slug }}</h3>
    {% for message in app.flashes('success') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
    {% for message in app.flashes('error') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
    <div id="content">
        {{ form(form) }}
        <img src="{{ topic.image }}" alt="{{ topic.image }}">
    </div>

{% endblock %}
